package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.GP_Pricing;
import com.rjconsultores.ventaboletos.entidad.GP_PricingOcupaAntecipa;

public interface GP_PricingOcupaAntecipaDAO extends GenericDAO<GP_PricingOcupaAntecipa, Integer> {


	public List<GP_PricingOcupaAntecipa> buscarOcupaAntecipaPricing(Integer pricingId);

	public List<GP_PricingOcupaAntecipa> buscarOcupaAntecipaPricingAtivos(Integer pricingId);

	public List<GP_PricingOcupaAntecipa> obtenerTodoPorPricing(GP_Pricing pricing);
}
